Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2002-0251

CVE information

Published

20 years ago

Last Modified

5 years ago

CVSSv2.0 Severity

High

Impact Analysis

Description

Buffer overflow in licq 1.0.4 and earlier allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via a long string of format string characters such as "%d"..

CVSSv2.0 Score

Severity
High
Base Score
7.5/10
Exploit Score
10/10
Access Vector
Network
Access Complexity
Low
Authentication Required
None
Impact Score
6.4/10
Confidentiality Impact
Partial
Availability Impact
Partial
Integrity Impact
Partial

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:licq:licq:1.0.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:licq:licq:1.0.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:licq:licq:1.0.4:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:licq:licq:1.0.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:licq:licq:1.0:*:*:*:*:*:*:*
  Yes
- -